MonoDevelop.Projects.Gui 0.9.0.0 Gtk.Window
- Constructor
  To be added.
  To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
To be added. To be added.